/* Brochure */
.coldroite .tx-rsicontent-pi1 .item-pdf a {
    background-image:linear-gradient(to bottom, #86a025 10%, #5d7913 100%);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
    color: #FFFFFF;
    padding: 0.4em 3em;
    font-weight: bold;
    text-decoration: none;
    border: 3px #BBBBBB double;
    font-size: 0.90em;
}

.coldroite .tx-rsicontent-pi1 .a-consulter {
    margin-bottom: 10px;
}

.coldroite .tx-rsicontent-pi1 .a-consulter .titre {
    background: url(../images/consulter-haut-a.gif) no-repeat;
}

.coldroite .tx-rsicontent-pi1 .a-consulter .titre-inner {
    background: url(../images/consulter-haut-b.gif) left bottom no-repeat;
    color: #fff;
    padding: 6px 25px 4px;
    font-weight: bold;
    font-size: 1.25em;
}

.coldroite .tx-rsicontent-pi1 .a-consulter .contenu h3 {
    color: #7d4460;
    font-size: 1.1em;
    margin: 10px 0;
    line-height: 1.3em;
}
.coldroite .tx-rsicontent-pi1 .a-consulter .contenu h4 {
    line-height: 1.3em;
}

.coldroite .tx-rsicontent-pi1 .a-consulter .contenu img {
    display: block;
}

.coldroite .tx-rsicontent-pi1 .a-consulter .rsi-content-thumbnail img,
.coldroite .tx-rsicontent-pi1 .a-consulter .rsi-content-file img {
    margin-left: auto;
    margin-right: auto;
    height: 100px;
    width: auto;
    width-max: 130px;
    box-shadow: 0px 6px 8px #aaa;
}

.coldroite .tx-rsicontent-pi1 .a-consulter .contenu .bodytext {
    margin-bottom: 10px;
    text-align: left;
    line-height: 0.3em;
}

.coldroite .tx-rsicontent-pi1 .a-consulter .contenu .bodytext p{
    line-height: 1.75em;
}

.coldroite .tx-rsicontent-pi1 .a-consulter .contenu .lisere{
    padding: 5px 5px 0 5px;
    margin-right: 10px;
    margin-bottom: 8px;
    border: 1px solid #BBBBBB;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.coldroite .tx-rsicontent-pi1 .a-consulter .contenu .lisere h3 {
    color: #303030;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
}
.coldroite .tx-rsicontent-pi1 .a-consulter .contenu .lisere .rsi-content-summary {
    color: #666666;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.2em;
    text-align: center;
    padding: 10px 0 15px 0;
    margin: 0 10px;
}
.coldroite .tx-rsicontent-pi1 .lisere .item-pdf {
    margin-top: 1em;
    text-align: center;
    line-height: 1px;
}

.coldroite .tx-rsicontent-pi1 .a-consulter .contenu span {
    list-style: none outside none;
    line-height: 1.5;
}

.coldroite .tx-rsicontent-pi1 .a-consulter .contenu li {
    line-height: 1.75em;
}

.coldroite .tx-rsicontent-pi1 .a-consulter .contenu .lien {
    margin: 0 0 12px;
    padding: 0;
    list-style: none;
}

.coldroite .tx-rsicontent-pi1 .a-consulter .contenu .lien {
    background: url(../images/menu-nivo3-ico.gif) left 6px no-repeat;
    padding: 0 0 2px 22px;
}

.coldroite .tx-rsicontent-pi1 .a-consulter .bas {
    background: url(../images/consulter_bas.gif) 11px top no-repeat;
    height: 15px;
    line-height: 0;
    font-size: 0;
}

.coldroite .tx-rsicontent-pi1 .a-consulter .contenu ul li {
    background: url("../images/menu-nivo3-ico.gif") no-repeat scroll left 9px transparent;
    padding: 0 0 2px 22px;
}

.coldroite .tx-rsicontent-pi1 .a-consulter .contenu ul {
    list-style: none outside none;
    margin: 0;
    padding:0 0 0 0;
}